Activity log for bug #1692794

Date Who What changed Old value New value Message
2017-05-23 05:42:48 Chad Smith bug added bug
2017-05-23 05:44:36 Chad Smith merge proposal linked https://code.launchpad.net/~chad.smith/cloud-init/+git/cloud-init/+merge/324450
2017-05-26 19:48:25 Scott Moser cloud-init: status In Progress Fix Committed
2017-05-26 19:48:28 Scott Moser cloud-init: importance Undecided Medium
2017-09-23 02:33:14 Scott Moser cloud-init: status Fix Committed Fix Released